<?php
$movie_source_type = array(
	"youku"=>"优酷",
	"ku6"=>"酷6网",
	"tudou"=>"土豆",
	"sina"=>"新浪",
	"qiyi"=>"奇艺",
	"sohu"=>"搜狐播客",
	"sohuhd"=>"搜狐大片",
	"56"=>"56网",
	"qvod"=>"QVOD",
	"flv"=>"flv文件",
);
?>